/* Countdown Timer */

.cutoff_countdown {
	text-align: center;
	padding: 0 0 20px;
}
.cutoff_countdown span.title {
	display: block;
}
.cutoff_countdown .time {
	font-size: 10px;
	color: #E3E3E3;
	line-height: 6px;
}
.cutoff_countdown .time .day,
.cutoff_countdown .time .hour,
.cutoff_countdown .time .minute,
.cutoff_countdown .time .label {
	display: inline-block;
}
.cutoff_countdown .time .day span.days,
.cutoff_countdown .time .hour span.hours,
.cutoff_countdown .time .minute span.minutes,
.cutoff_countdown .time .label span.seconds {
	font-size: 24px;
	color: #FFFFFF;
	padding: 12px 10px;
	background: #3C3C3C;
	width: 48px;
	display: block;
	position: relative;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	border: 1px solid #3C3C3C;
	line-height: 28px;
}
.cutoff_countdown .time .day span.days:after,
.cutoff_countdown .time .hour span.hours:after,
.cutoff_countdown .time .minute span.minutes:after,
.cutoff_countdown .time .label span.seconds:after {
	content:"";
	height: 5px;
	width: 100%;
	position: absolute;/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5MjkyOSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTI5MjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(41,41,41,0) 0%, rgba(41,41,41,.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(41,41,41,0)), color-stop(100%,rgba(41,41,41,.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(41,41,41,0) 0%,rgba(41,41,41,.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(41,41,41,0) 0%,rgba(41,41,41,.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(41,41,41,0) 0%,rgba(41,41,41,.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(41,41,41,0) 0%,rgba(41,41,41,.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00292929', endColorstr='#292929',GradientType=0 ); /* IE6-8 */
	top: 20px;
	left: 0px;
	opacity: 0.5;
	border-bottom: 1px solid #292929;
	text-shadow: 0px 1px 1px #222;
}

.cutoff_countdown span.label {
  color: #333;
  font-size: 10px;
}

/*  Shipping Zone chooser */

div.select_shipping_zone .shipping_zone {
  margin: 10px;
  padding: 10px;
  text-align: center;
  height: 80px;
  background: white;
  border: 1px solid #dfdede;
  color: #333;
}

.shipping_zone .name {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 23px;
  margin-top: 17px;
}

div.select_shipping_zone .shipping_zone:hover {
  border: 1px solid #777;
  cursor: pointer;
}

div.select_shipping_zone p {
  width: 100%;
  clear: both;
  text-align: center;
}
div.popular {
  position: absolute;
  padding: 5px 10px;
  top: -1px;
  left: auto;
  right: 0;
  background: #e1e1e1;
  color: #c22872;
  border-radius: 0 0 5px 5px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 22px;
  font-size: 12px;
  z-index: 20;
}

/* Package Tile */

.package {
	margin: 0px 5px 10px 5px;
	padding: 20px;
	background: #fff;
	border: 1px solid #dfdede;
  text-align: center;
	position: relative;
  min-height: 880px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.package:hover {
	border: 1px solid #222;
}
.package .quantity_count {
  display: block;
}
.package .subscribe a {
  margin-top: 15px;
}
.package .quantity_images img {
  margin: 0px 2px;
}
.package .info {
  min-height: 195px;
}
.package .image img {
  width: 100%;
}
/* Gift checkout */

.gift_message_box {
  margin: 10px 0;
  min-height: 200px;
}

body.bbxx .gift_custom textarea {
  width: 60%;
  height: 180px;
  box-sizing: border-box;
}
@media screen and (max-width:35.5em){
  body.bbxx .gift_custom textarea {
    width: 100%;
  }
}

/* Disclaimers */

.wineclub-disclaimer .disclaimer {
  text-align: center;
}

.wineclub-disclaimer .cta-gift {
  text-align: center;
  font-size: 2em;
}
